-- 基础信息
base_info = {
	group_id = 166001150
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 150001, monster_id = 25010201, pos = { x = 961.375, y = 1022.964, z = 846.051 }, rot = { x = 0.000, y = 324.467, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9101, area_id = 300 },
	{ config_id = 150003, monster_id = 25010701, pos = { x = 944.052, y = 1024.000, z = 836.386 }, rot = { x = 0.000, y = 71.830, z = 0.000 }, level = 36, drop_tag = "盗宝团", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 150001, 150003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
